## powerpc-utils 1.3.2

=== debian/changelog ===
powerpc-utils (1.3.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * 03_udevadm_path.patch: Switch udevadm path prefix
    from /sbin to /bin (closes: #852575)

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sun, 10 Feb 2019 14:35:38 +0100

powerpc-utils (1.3.2-1) unstable; urgency=medium

  * New upstream release, including bashism fix (closes: #830089)

 -- Adam Conrad <adconrad@0c3.net>  Fri, 22 Jul 2016 17:18:12 -0600
