=== debian/changelog ===
powerpc-utils (1.3.4-0ubuntu2) bionic; urgency=medium

  * Cherrypick patch resolving more null byte command substitution warnings in
    lsdevinfo. (LP: #1692420)

 -- Brian Murray <brian@ubuntu.com>  Thu, 05 Apr 2018 14:08:00 -0700

powerpc-utils (1.3.4-0ubuntu1) bionic; urgency=medium

  * New upstream release
  * Continue to revert disable of using in-kernel DLPAR functionality, as Ubuntu ships
    new enough kernel.
  * Cherrypick patches to use device tree to get firmware version
    details. LP: #1752395
  * Refresh patches with better suggestions to install optional packages.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 13:01:31 +0000

powerpc-utils (1.3.2-1ubuntu3) artful; urgency=medium

  * d/p/scripts-Command-substituion-warning.patch: fix bash warning
    "command substitution: ignored null byte in input" in ls-veth,
    ls-vscsi, lsdevinfo, and ofpathname; fix "cd: too many arguments"
    in ofpathname. LP: #1692420.

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Thu, 24 Aug 2017 09:48:27 -0700

powerpc-utils (1.3.2-1ubuntu2) artful; urgency=medium

  * d/p/in-kernel-dlpar.patch: fix FTBFS.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 19 Jun 2017 14:18:01 -0700

powerpc-utils (1.3.2-1ubuntu1) artful; urgency=medium

  * d/p/Improve-perf-of-drmgr-lsslot-with-large-num-of-virt.patch,
    d/p/in-kernel-dlpar.patch:
    Fix scaling with large number of virtual adapters.  LP: #1692837
  * d/p/drmgr-Stale-errno-usage-corrections.patch,
    d/p/drmgr-Correct-errno-usage-use-in-validate_paltform.patch,
    d/p/drmgr-Correct-errno-usage-in-init_cpu_info.patch:
    Fix failures during scale-up test on Novalink System.  LP: #1696434

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 19 Jun 2017 14:06:01 -0700
