=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/powerpc-utils-$1\.tar\.gz/ \
  https://github.com/nfont/powerpc-utils/releases .*/v?(\d\S*)(?<!1.4)\.tar\.gz
