## powerpc-utils 1.3.8

=== debian/changelog ===
powerpc-utils (1.3.8-3) unstable; urgency=medium

  * Add patch to move definition of SYS_PATH from l2of_vs() to l2of_scsi()

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Tue, 09 Feb 2021 00:40:45 +0100

powerpc-utils (1.3.8-2) unstable; urgency=medium

  * Add patch to fix format specifiers in printf() and sprintf() calls
  * Add patch to replace incorrect use of strncpy() with memcpy()

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sun, 08 Nov 2020 13:41:19 +0100

powerpc-utils (1.3.8-1) unstable; urgency=medium

  * New upstream release
  * Drop debian/patches for old upstream version, all merged upstream
  * Add patch to change udvadm program path from /usr/bin to /bin
  * Update debhelper version to 12 and switch to debhelper-compat

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sun, 01 Nov 2020 20:54:59 +0100
