=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: powerpc-utils
 Section: utils
 Priority: important
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Adam Conrad <adconrad@0c3.net>
+Maintainer: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>
 Uploaders: Frederic Bonnard <frederic@fr.ibm.com>
-Build-Depends: debhelper (>= 9), dh-autoreconf, librtas-dev, librtasevent-dev, zlib1g-dev
-Standards-Version: 3.9.7
+Build-Depends: debhelper-compat (= 12), dh-autoreconf, librtas-dev, librtasevent-dev, zlib1g-dev
+Standards-Version: 4.5.0
 Homepage: http://powerpc-utils.ozlabs.org/
+Vcs-Browser: https://salsa.debian.org/debian/powerpc-utils
+Vcs-Git: https://salsa.debian.org/debian/powerpc-utils.git
 
 Package: powerpc-utils
 Section: metapackages
