## powerpc-utils 1.3.9

=== debian/changelog ===
powerpc-utils (1.3.9-1ubuntu1) jammy; urgency=medium

  * Merge with Debian; remaining changes:
    - Add d/p/0002-Fix-gcc-10-compilation.patch to fix more compilation
      under GCC-10.
    - Disable lto for now. See LP #1922078.

 -- Lukas Märdian <slyon@ubuntu.com>  Thu, 20 Jan 2022 10:00:03 +0100

powerpc-utils (1.3.9-1) unstable; urgency=medium

  * New upstream release
  * Add libnuma-dev to Build-Depends in debian/control
  * Drop patch to move definition of SYS_PATH from
    l2of_vs() to l2of_scsi(), merged upstream
  * Update Standards-Version to 4.5.1 in debian/control

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Tue, 31 Aug 2021 16:29:45 +0200

powerpc-utils (1.3.8-3ubuntu2) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:22:25 +0200

powerpc-utils (1.3.8-3ubuntu1) impish; urgency=medium

  * Merge with Debian; remaining changes:
    - Add d/p/0002-Fix-gcc-10-compilation.patch to fix more compilation
      under GCC-10.
    - Disable lto for now. See LP #1922078.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 May 2021 14:23:14 +0200

powerpc-utils (1.3.8-2ubuntu2) hirsute; urgency=medium

  * Disable lto for now. See LP #1922078.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 31 Mar 2021 12:53:30 +0100

powerpc-utils (1.3.8-2ubuntu1) hirsute; urgency=medium

  * Add d/p/0002-Fix-gcc-10-compilation.patch to fix more compilation
    under GCC-10.

 -- Dave Jones <dave.jones@canonical.com>  Mon, 02 Nov 2020 13:20:08 +0000
