=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: powerpc-utils
 Section: utils
 Priority: important
-Maintainer: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>
 Uploaders: Frederic Bonnard <frederic@fr.ibm.com>
-Build-Depends: debhelper-compat (= 12), dh-autoreconf, librtas-dev, librtasevent-dev, zlib1g-dev
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 12), dh-autoreconf, libnuma-dev, librtas-dev, librtasevent-dev, zlib1g-dev
+Standards-Version: 4.5.1
 Homepage: http://powerpc-utils.ozlabs.org/
 Vcs-Browser: https://salsa.debian.org/debian/powerpc-utils
 Vcs-Git: https://salsa.debian.org/debian/powerpc-utils.git
