=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,11 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-export DEB_BUILD_MAINT_OPTIONS = optimize=-lto
+%:
+	dh $@ --with autoreconf
 
-%:
-	dh $@ --with autoreconf --parallel
+override_dh_auto_configure:
+	dh_auto_configure -- --disable-werror
 
 # Remove non-FHS doc directory installed by upstream Makefile:
 override_dh_auto_install:
