## powerpc-utils 1.3.12

=== debian/changelog ===
powerpc-utils (1.3.12-0ubuntu2.1) noble-proposed; urgency=medium

  * SRU: LP: #2076340: No-change rebuild to pick up changed build flags
    on ppc64 and s390x.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 09 Aug 2024 04:33:22 +0200

powerpc-utils (1.3.12-0ubuntu2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:16:02 +0200

powerpc-utils (1.3.12-0ubuntu1) noble; urgency=medium

  * New upstream release (LP: #2052707)
    - Run update-maintainer script, since this package is now Ubuntu-specific.
    - Remove dh-autoreconf Build-Depends in d/control
      to solve lintian message "useless-autoreconf-build-depends".

 -- Patricia Domingues <patricia.domingues@canonical.com>  Fri, 16 Feb 2024 14:22:16 -0300
