=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: powerpc-utils
 Section: utils
 Priority: important
-Maintainer: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>
 Uploaders: Frederic Bonnard <frederic@fr.ibm.com>
 Build-Depends: debhelper-compat (= 12),
-               dh-autoreconf,
                libnuma-dev,
                librtas-dev,
                librtasevent-dev,
