=== debian/watch ===
version=4
https://github.com/ibm-power-utilities/powerpc-utils/tags .*/v?(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
